# 71. Mutation: ZIP-Archiv mit „Notes“ generieren

Erzeuge ein ZIP-Archiv mit den „Notizen“, die mit der ausgewählten Entität „VectorAnalysisMap“, „SoilDataset“ oder „Field“ verknüpft sind.

{% hint style="info" %}
Das Archiv besteht aus \*.shp-, \*.shx-, \*.prj- und \*.dbf-Dateien.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation ExportNotesData {
  exportData(input: {
    notizen: [
      { 
        uuid: "<platzhalter_für_vectoranalysismap_uuid>", 
        fieldUuid: "<platzhalter_für_field_uuid>", 
        entität: VectorAnalysisMap 
      }    
    ]
  }) {
    archiveUrl
    gezippteNotizen {
      uuid
      fieldUuid
      status
    }
    ignorierteNotizen {
      uuid
      fieldUuid
      status
    }
  }
}
```

{% endcode %}

Nach der Ausführung kann der GraphQL-Abfragende ein ZIP-Archiv über die Eigenschaft „archiveUrl“ abrufen und den exportierten Inhalt in den Zeilen „zipped“ und „ignored“ einsehen.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/uberblick-uber-geopard-api-anfragen/71.-mutation-zip-archiv-mit-notes-generieren.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
